| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# isndsys/ss_structs.h File Reference

Sound system: types. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | csSndSysSoundFormat
| The sound format. More...
## Defines
#define | CSSNDSYS_SAMPLE_BIG_ENDIAN 0x01
#define | CSSNDSYS_SAMPLE_ENDIAN_MASK 0x01
#define | CSSNDSYS_SAMPLE_LITTLE_ENDIAN 0x00
## Typedefs
typedef int32 | csSoundSample

## Detailed Description

Sound system: types.

Definition in file ss_structs.h.